@charset "euc-jp";

html, body {
/*        background: #f5c9c6;*/
/*        background: #effeef; ... base-color ... */
        background: #efe;
}

.imgR {
        float: right;
        margin: 0 0 10px 10px;
}

.imgL {
        float: left;
        margin: 0 10px 10px 0;
}

img.navigateicon {
        border: 0px solid #000;
        width: 1.1em;
        margin:0.1em 0.1em 0.1em 0.1em;
        vertical-align: middle;
}

img.new {
        border: 0px solid #000;
        width: 33px;
        margin:0.1em 0.1em 0.1em 0.1em;
        vertical-align: bottom;
        color: #c0c;
        font-size: 80%;
        font-weight: bold;
}

img.upd8 {
        border: 0px solid #000;
        width: 33px;
        margin:0.1em 0.1em 0.1em 0.1em;
        vertical-align: bottom;
        color: #009;
        font-size: 80%;
        font-weight: bold;
}

img.errata {
        border: 0px solid #000;
        margin:0.1em 0.1em 0em 0.1em;
        vertical-align: top;
}

.btn {
        text-align: center;
}

.textright {
        text-align: right;
}

.del {
        text-decoration: line-through;
}

.caution {
        font-size:110%;
}

.Ssize {
        font-weight:normal;
        font-size:90%;
}
.SSsize {
        font-weight:normal;
        font-size:80%;
}
.tiny {
        font-size:70%;
}

.Lsize {
        font-weight:normal;
        font-size:110%;
}

.LLsize {
        font-weight:normal;
        font-size:120%;
}

.bold{
        font-weight:bold;
}

.recent{
        font-weight:bold;
}

.note{
        font-weight:bold;
}

.ma {
        color: #606;
}

.tt {
	font-family: monospace;
}

.it {
        font-style: italic;
}

.oldinfo {
        font-weight:normal;
        font-size:98%;
        color:#999;
}

.hide {
        display:none;
}

.sp {
        letter-spacing: 0.5em;
}

p.nosp {
        margin-bottom: 0em;
}

pre {
        margin-bottom: 10px;
        background: #fff;
        border: 1px solid #000;
        padding: 10px;
}


#header a, #contents a, #footer a {
        text-decoration: none;
}

#main a[href]:hover, #menu a[href]:hover, #footer a[href]:hover {
        color: #604030;
/*        background: #f5c9c6;*/
/*        border-bottom: 1px dotted #c39393;*/
        background: url(/ACM2012/imgs/bg/TLine10.gif) repeat-x left bottom;
        padding: 0;
}
/*
#contents a:visited, #footer a:visited{
        color: #60a;
}

/*---- .header -------------------------------------*/
#header {
        width: 100%;
        height: 140px;
/*        background: #000676 url(/ACM2012/imgs/bg/banner.jpg) no-repeat; */
        background: #000 url(/ACM2012/imgs/bg/banner.jpg) no-repeat;
        color: #fff;
        border-bottom: 1px solid #fff;
        overflow: hidden;
        zoom: 1;
        position: relative;
        z-index:1;
}

#header a {
        color: #99F;
}

h1 {
        overflow: hidden;
        margin-left:0;
}

/*--------------------------------------------------*/

#header .navi {
        min-width: 750px;
        width: 95%;
        overflow: hidden;
        float: left;
        position: absolute;
        top: 95px;
        left: 0;
/*
        position: relative;
        z-index:5;
        margin: -30px;
*/
}

#header .navi li {
        font-size: 70%;
        list-style-type: none;
        float: right;
        width: auto;
        margin: 0;
        text-align: center;
}

#header .navi li.current {
        display: block;
        width: 78px;
        padding: 1px;
        border: 1px solid #f5c9c6;
        background: #926663;
        text-decoration: none;
        color: #f5c9c6;
}

#header .navi li a {
        display: block;
        width: 78px;
        padding: 1px;
        border: 1px solid #f5c9c6;
/*        background: #000676;*/
        background: #000;
        text-decoration: none;
        color: #f5c9c6;
}

#header .navi li a[href]:hover {
        border: 1px solid #f5c9c6;
        background: #f5c9c6;
        text-decoration: none;
/*        color: #000676;*/
        color: #000;
}
/*--------------------------------------------------*/

/*----- #contents ----------------------------------*/
#contents {
/*        background: #effeef;
        background: #effeef url(../../loc_local_img/testpage.png) no-repeat;*/
        margin : 0 auto;
        width: 750px;
        text-align: left;
}

#contents hr, #contents * hr {
        color: #f5c9c6;
        background-color: #f5c9c6;
        border: 0 none;
        height: 2px;
        margin: 2em auto;
}

#contents .goPageTop {
        clear: both;
        margin: 0;
        text-align: right;
}
#contents div.wnarch {
        margin: 20px auto 10px auto;
        background: #feeffe;
        border-top: 1px solid #dac9c9;
        border-right: 1px solid #604030;
        border-bottom: 1px solid #604030;
        border-left: 1px solid #dac9c9;
        padding: 0.2em 0.2em 0em;
}
#contents div.wnarch h2 {
        font-size: 110%;
        font-weight: bold;
        font-family: Times;
        margin: .5em auto;
        text-align: center;
        border: none;
        letter-spacing: 0em;
}

#contents div.wnarch p {
        margin: 3px 10px;
        padding-left: 10px;
}
#contents div.wnarch p:first-letter {
        font-size: 100%;
}

#contents div.wnarch ul {
        margin: 3px 10px 5px 10px;
        padding: 0;
}

#contents div.wnarch ul li {
        margin: 5px;
        padding-left: 20px;
        background: url(/ACM2012/imgs/icon/b.gif) no-repeat left 0.35em;
        list-style-type: none;
/*        list-style-image: url(/ACM2012/imgs/icon/b.gif);*/
}

#contents table.list, #contents * table.list {
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
        font-size: 95%;
}

#contents div.errata table.list {
        margin-left: 1.5em;
        margin-right: 1em;
        margin-bottom: 1em;
}

#contents div.errata table.list th, 
#contents div.errata table.list td {
        border: 0px solid #604030;
        padding: 0.1em 0.2em;
        vertical-align: baseline;
}

#contents table.list th.fn, #contents div.errata table.list tt.fn,
#contents table.list td.fn, #contents div.errata table.list td.fn {
        padding: 1.5em 0.2em 0.1em;
        vertical-align: baseline;
}

#contents table.list td.next, #contents * table.list td.next {
        border: 0px solid #604030;
        padding: 1em 0.2em 0.1em;
        vertical-align: baseline;
}

#contents div.errata {
        margin: 20px auto 10px 30px;
        padding: 0.2em 0.2em 0em;
        border: 0px solid #999;
}
#contents div.errata h2 {
        font-size: 140%;
        font-weight: bold;
        font-family: Times;
        margin: 1em auto .5em;
        text-align: center;
        border: none;
        letter-spacing: 0em;
}

#contents div.errata h3 {
        font-size: 120%;
        font-weight: bold;
        font-family: Ariel;
        margin: 2em auto .5em;
        text-align: center;
        border: none;
        letter-spacing: 0em;
}

#contents div.errata p {
        margin-left: 20px;
}

#contents div.errata dl {
        margin: 3px 10px;
        padding: 0;
}

#contents div.errata dl dt {
        margin-left: 1em;
        font-family: Arial;
        font-weight: bold;
}

#contents div.errata dl dd {
        margin-left: 2em;
        margin-bottom: 1em;
}

#contents div.errata dl dd.prog {
        margin-left: 7em;
        text-indent: -5em;
        margin-bottom: 0em;
}

#contents div.errata dl dd.ses {
        margin-bottom: 0em;
        font-weight: bold;
}

#contents div.errata dl dd.cont {
        margin-bottom: 0em;
}

#contents div.errata dl dd.solo {
        margin-bottom: 1em;
}

#contents div.errata dl dl dt {
        font-family: Times;
        font-weight: bold;
}

#contents div.errata dl dl dl {
        margin-left: 0;
}

#contents div.errata dl dl dl dt {
        font-family: Times;
        font-style: italic;
}


/*--------------------------------------------------*/

/*----- .main(right) -------------------------------*/
#main {
        width: 100%;
        float: right;
        margin-left: -180px;
        position: relative;
        z-index:2;
}

#main * {
        margin-left: 200px;
}
#main span, #main a, #main sup, #main sub, #main div, #main strike {
        margin:0;
}

#main p.dc {
        margin-top: 2em;
}

#main p.dc:first-letter {
        font-size: 270%;
        line-height: 0.9;
        float: left;
        padding: 3px 3px 0.5px 3px;
        margin-right: 3px;
/*        border-bottom: 6px solid #f5c9c6;*/
        background: url(/ACM2012/imgs/bg/TLine16.gif) repeat-x left bottom;
}

#main img {
        margin:0;
        vertical-align: middle;
}

#main img.flyer {
        text-align: center;
        margin: 1em 1em 1em 0em;
        height: 180px;
        border: 0px solid #00f;
        vertical-align: top;
       /* margin: 0.1em 1em 0.1em 1em; */
}

#main a.flyer img {
        background: #f5c9c6;
        text-decoration: none;
        border: 3px solid #f5c9c6;
}

#main a.flyer img:hover {
        background: #f5c9c6;
        filter:alpha(opacity=70);
        opacity:0.7;
        border: 3px solid #f5c9c6;
}

#main div.flyer {
        margin: 1.5em 1.5em 0em 0.5em;
}

#main div.flyer img {
        background: #effeef;
        margin: 0em auto;
}
#main div.flyer p {
        margin: 0;
}

#main img.sestbl {
        text-align: center;
        margin: 0em;
        padding: 0.2em;
        width: 550px;
        border: 0px solid #00f;
        vertical-align: top;
       /* margin: 0.1em 1em 0.1em 1em; */
}

#main div.sestbl {
        margin: 0.5em 0em 0em 0.5em;
}

#main div.sestbl a.sestbl img {
        background-image: none !important;
        background: #effeef;
        text-decoration: none;
        border: 2px solid #effeef;
}

#main div.sestbl   a:hover img,
#main div.sestbl * a:hover img {
        background-image: none !important;
}

#main div.sestbl   a:hover img,
#main div.sestbl * a:hover img {
        background-image: none !important;
        background: #effefe !important;
/*
        filter:alpha(opacity=70);
        opacity:0.7;
*/
        border: 2px solid #f5c9c6;
}

#main div.sestbl img {
        margin: 0em auto;
}

#main div.sestbl   img:hover,
#main div.sestbl * img:hover  {
        background: #effeef !important;
        margin: 0em auto;
}

#main div.sestbl p {
        margin: 0;
}

#main h2 {
        font-size: 150%;
        margin-top: 20px;
        margin-bottom: 3px;
        margin-left: 195px;
        padding-left: 8px;
        border-left: 15px solid #f5c9c6;
/*        border-bottom: 2px solid #604030;*/
        border-bottom: 1px solid #f5c9c6;
        background: #fff;
        font-size: 105%;
        letter-spacing: .1em;
}

#main h3 {
        font-size: 105%;
        margin-top: 1.5em;
        margin-bottom: 0.2em;
        padding-left: 8px;
        border-bottom: 2px solid #f5c9c6;
}

#main h4 {
        font-size: 102%;
        margin-top: 1.5em;
        margin-bottom:0.2em;
        border-left: 1.5em solid #f5c9c6;
        padding-left: 0.5em;
}

#main h5 {
        font-size: 100%;
        margin-top: 1.5em;
        margin-bottom:0.2em;
}

#main h6 {
        font-size: 100%;
        margin-top: 1.5em;
        margin-bottom:0.2em;
        font-family: Times;
        font-style: italic;
}

#main code {
        margin:0;
}

#main ul,#main ol {
        margin-left: 30px;
        margin-top: 0px;
        margin-bottom: 1em;
}

#main div.circ ol {
        margin-left: 30px;
        margin-top: 0px;
        margin-bottom: 1em;
}

#main div.circ ol li {
        margin-left: 1em;
}

#main dl dl, #main dl ul {
        margin-left: 10px;
        margin-top: 0px;
        margin-bottom: 1em;
}
#main dl ol {
        margin-left: 10px;
        margin-top: 0px;
        margin-bottom: 1em;
}

#main dl.circular {
        margin-left: 25px;
        margin-top: 0px;
        margin-bottom: 1em;
}

#main dl.p dt{
        margin-top: 0.4em;
        font-weight: normal;
}

#main dl.p dd{
        font-weight: bold;
}

#main dl dt {
        margin-top: 0px;
        margin-left: 1px;
        margin-right: 0px;
        font-weight: bold;
}

#main dl dd {
        margin: 0px 0px 0px 20px;
}

#main dl dd.p {
        margin: 0px 0px 0.5em 20px;
        clear:both;
}

#main ul li {
        margin-bottom: 5px;
        list-style-type: circle;
}

#main ol li {
        margin-bottom: 5px;
        list-style-type: decimal;
}

#main ul.nosp li {
        margin-bottom: 0px;
        list-style-type: circle;
}

#main dl ul li {
        margin-left: 5px;
        list-style-type: circle;
}

#main dl ol li {
        margin-left: 5px;
}

#main dl.callforabst {
        margin-top: 0em;
}

#main dl.callforabst dt {
        margin-top: 1.5em;
        font-size:105%;
}

#main dl.callforabst dt.first {
        margin-top: 0em;
}

#main dl.callforabst dd {
        margin-left: 2em;
}

#main dl.callforabst ul {
        margin-bottom: 0em;
}

#main dl.callforabst ul li {
        margin-left: 0.1em;
        list-style-type: disc;
}

#main dl.submissionstep {
        margin: 0em 1em 0.2em 2em;
}

#main dl.submissionstep dt {
        margin: 0em;
        padding-top: 0.5em;
        float: left;
        width: 4em;
        clear: left;
}

#main dl.submissionstep dd {
        margin: 0em;
        padding-top: 0.5em;
        padding-left: 4.2em;
}

#main li.nmk {
        list-style-type: none;
}

#main dl.grant dt {
        margin-left: 2em;
        margin-right: 0px;
        font-weight: bold;
}

#main dl.grant dd {
        margin: 0px 0px 0px 4em;
}

#main dl.grant ol {
}

#main dl.grant ol li {
        margin-left: 3em;
}

#main dl.inquiries {
}

#main dl.inquiries dt {
        margin-top: 1em;
}

#main div ul {
        margin-left: 10px;
}
#main div ul li {
        margin-left: 1em;
}

#main p.photo {
        text-align: center;
}

#main table {
        margin-top: 0.5em;
        margin-bottom: 1.5em;

}

#main table.list {
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
        font-size: 95%;
}

#main table.list th,
#main table.list td {
        border: 0px solid #604030;
        padding: 0.1em 0.2em;
}

#main table.calender {
        margin-left: 220px;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
        font-size: 100%;
}

#main table.calender td {
        border: 0px solid #604030;
        padding: 0.1em 0.2em;
        vertical-align: baseline;
}

#main table.fee {
        margin-left: 210px;
        margin-bottom: 0px;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 1px solid #604030;
        font-size: 100%;
}

#main table.fee th {
        text-align: center;
        border: 1px solid #604030;
        padding: 0.1em 0.2em;
        vertical-align: baseline;
}

#main table.fee td.l {
        padding: 0.3em 0.2em 0.3em 2.2em;
}

#main table.trroute {
        margin-left: 200px;
        margin-bottom: 1.5em;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 1px solid #604030;
        font-size: 100%;
        line-height: 1em;
}

#main table.trroute th {
        border: 0px solid #604030;
        border-bottom: 1px solid  #ccc;
/*        background-color: #f5c9c6; */
        background-color: #ccc;
        vertical-align: baseline;
        padding: 0.3em 0.1em 0.2em;
}

#main table.trroute tr, 
#main table.trroute td {
        border: 0px solid #604030;
        vertical-align: baseline;
        padding: 0.2em 0.1em 0.2em;
}

#main table.trroute tr.separator, 
#main table.trroute tr.separator td {
        border-top: 2px solid #907060;
        padding: 0.3em 0.1em 0.2em;
        line-height: 1.4;
}
#main table.trroute tr.comment,
#main table.trroute tr.comment td {
        border-top: 2px solid #999;
        padding: 0.1em 0.1em 0.2em;
        line-height: 1.4;
}

#main table.trroute th.darr, 
#main table.trroute td.darr, 
#main table.trroute th.stna, 
#main table.trroute td.stna {
        text-align: center;
        vertical-align: middle;
}

#main table.trroute th.darright, 
#main table.trroute td.darright {
        text-align: right;
        vertical-align: middle;
}

#main * table td.h, td.h{
        font-weight: bold;
}

#main table.cancel {
        margin: 0em 4em 1em 220px;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 1px solid #604030;
        font-size: 95%;
}

#main table.cancel tr {
        border: 1px solid #604030;
        padding: 0em;
        vertical-align: baseline;
}

#main table.cancel td {
        border: 0px 1px solid #604030;
        padding: 0.1em 0.2em;
        max-width: 19em;
}

#main table.accommodation {
        margin: 0em 4em 1em 220px;
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 1px solid #604030;
}

#main table.accommodation tr {
        border: 1px solid #604030;
        padding: 0em;
}

#main table.accommodation th {
        border: 1px solid #604030;
        padding: 0.1em 0.2em;
}

#main table.accommodation td {
        border: 0px 1px 0px 1px solid #604030;
        padding: 0.1em 0.2em;
}

#main table.accommodation td.type {
        text-align:center;
        padding: 0.1em;
}

#main table.accommodation td.price {
        text-align:center;
        padding: 0.1em;
}

#main table.oralpresen {
        border-width: 2px;
}

#main table.oralpresen tr,
#main table.oralpresen th,
#main table.oralpresen td {
        border-width: 1px;
        text-align: right;
}

#main table.oralpresen th.c,
#main table.oralpresen td.c {
        text-align: center;
}

#main table.oralpresen th.l,
#main table.oralpresen td.l {
        padding-left: 1em;
        text-align: left;
}

#main div.bank {
        margin: 0.5em 4em 0.5em 220px;
        border-top: 1px solid #dac9c9;
        border-right: 1px solid #604030;
        border-bottom: 1px solid #604030;
        border-left: 1px solid #dac9c9;
        padding: 0.2em 0.2em 0em;
}


#main div.bank table {
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border: 0px solid #604030;
        font-size: 95%;
        margin: 0px;
}

#main div.bank table tr {
        border: 0px solid #604030;
        padding: 0em;
}

#main div.bank table td {
        border: 0px solid #604030;
        padding: 0.1em 0.2em;
}


#main div.whatsNew {
        margin: 20px 10px 10px 210px;
        background: #feeffe;
        border-top: 1px solid #dac9c9;
        border-right: 1px solid #604030;
        border-bottom: 1px solid #604030;
        border-left: 1px solid #dac9c9;
        padding: 0.2em 0.2em 0em;
}

#main div.whatsNew p {
        margin: 3px 10px;
        padding-left: 10px;
}
#main div.whatsNew p:first-letter {
        font-size: 100%;
}

#main div.whatsNew ul {
        margin: 3px 10px 5px 10px;
        padding: 0;
}
#main div.whatsNew ul li {
        margin: 5px;
        padding-left: 20px;
        background: url(/ACM2012/imgs/icon/b.gif) no-repeat left 0.35em;
        list-style-type: none;
/*        list-style-image: url(/ACM2012/imgs/icon/b.gif);*/
}

#main div.Notice {
        margin: 20px 10px 10px 210px;
        border-top: 1px solid #dac9c9;
        border-right: 1px solid #604030;
        border-bottom: 1px solid #604030;
        border-left: 1px solid #dac9c9;
        padding: 0.2em 0.2em 0em;
}

#main div.Notice p {
        margin: 3px 10px;
        padding-left: 10px;
}

#main div.Caution {
        margin: 20px 10px 10px 210px;
        background: #606;
        color: #fff;
        font-weight: bold;
        border-top: 1px solid #dac9c9;
        border-right: 1px solid #604030;
        border-bottom: 1px solid #604030;
        border-left: 1px solid #dac9c9;
        padding: 0.2em 0.2em 0em;
}

#main div.Caution p {
        margin: 3px 10px;
        padding-left: 10px;
}

#main pre.addr {
/*        margin: 3px 10px 3px 320px;*/
/*        width:30em;*/
        width:auto;
        font-size:95%;
        background: #effeef;

}


#main dl.eventitem {
        margin-left:280px;
}

#main dl.eventitem dt {
        float: left;
        width: 5em;
        clear: left;
}

#main dl.eventitem dd {
        margin: 0;
        padding-left: 5.2em;
}

#main hr {
        color: #f5c9c6;
        background-color: #f5c9c6;
        border: 0 none;
        height: 2px;
        margin: 15px 30px 15px 230px;
}

#main div.circ {
        background: #fff;
        border: 1px solid #000;
        margin: 20px 5px 10px 205px;
        padding: 0.2em 0.2em 0em;
}

#main div.circ h2 {
        font-size: 110%;
        font-weight: bold;
        font-family: Times;
        margin: 1.5em auto 1.5em auto;
        text-align: center;
        border: none;
        letter-spacing: 0em;
}

#main div.circ h3 {
        font-size: 102%;
        font-weight: bold;
        font-family: Times;
        margin: 1em 10px 0px 10px;
        border: none;
}


#main div.circ p {
        margin: 3px 10px 2em 10px;
        padding-left: 10px;
}

#main div.circ p.nosp {
        margin-bottom: 0.2em;
}

#main div.circ pre {
        font-size: 85%;
        margin: 20px 15px 10px 215px;
/*        margin: 3px 10px;*/
        padding-left: 10px;
}

#main div.circ dl.item {
        margin-left: 20px;
}

#main div.circ dl.item dt {
        margin-top: 1em;
}

#main div.circ dl.item dd {
        margin-bottom: 0.5em;
}

#main div.office {
        background: #effeef;
        margin: 0em 1em 0.5em 210px;
        border: 0px solid #effeef;
        padding: 0px;
}
#main div.office p {
        margin: -0.5em 1em 2em 1em;
}

#main div.requestitem {
        background: #effeef;
        margin: -0.5em 1em 1em 210px;
        border: 1px solid #c39393;
       padding: 0px;
}
#main div.requestitem ul.item {
        margin-left: 30px;
        margin-top: 0px;
        margin-bottom: 0em;
}

#main div.requestitem ul.item li {
        margin-bottom: 0.1em;
}


#main pre.inq {
        background: #effeef;
        margin: 0em 1em 0.5em 215px;
        font-size: 95%;
        border: 0px solid #effeef;
        padding: 0px;
}

/*--------------------------------------------------*/

/*----- #menu(left) --------------------------------*/
#menu {
        width: 180px;
        float: right;
        position: relative;
        z-index:9;
}
#menu p {
        margin: 0;
}

#menu img {
        margin: 1px;
        max-width: 150px;
}

#menu hr.separator {
        background-color: #979;
        border: none;
        height: 2px;
        width: 90%;
        margin: 1em auto;
        clear:both;
}  /* see ie.css, also */

#menu h2 {
        font-size: 95%;
        font-weight: normal;
        margin: 0px auto;
        padding: 1px 5px;
        text-align:center;
}

#menu ul {
        margin-top: 0.5em;
        margin-left: 1.5em;
        margin-bottom: 0.5em;
}

#menu ul li {
        margin-top: 0.2em;
        margin-bottom: 0.6em;
        list-style-type: square;
        list-style-image: url(/ACM2012/imgs/bg/arrow_a.gif) no-repeat;
        line-height: 1.1;
}

#menu ul ul {
        margin-top: 0.4em;
        margin-bottom: 0.8em;
        margin-left: 1.5em;
}

#menu ul ul li {
        margin-top: 0.1em;
        margin-bottom: 0.5em;
        margin-left: 0.1em;
        list-style-type: circle;
        list-style-image: url(/ACM2012/imgs/bg/arrow_b.gif) no-repeat;
        line-height: 1.1;
        font-size: 85%;
}

#menu ul li.disable, #menu ul ul li.disable {
        color: #876777;
}

#menu ul li.nmk, #menu ul ul li.nmk {
        list-style-type: none;
}

#menu div.menu1{
        width: 178px;
        margin: 20px auto;
        padding-top: 5px;
        border: 1px solid #c39393;
}

#menu div.menu2{
        width: 178px;
        margin: 0px auto 20px;
        border: 1px solid #c39393;
}

#menu div.sponserlogo {
        margin-top: 0.5em;
        text-align: center;
}

#menu div.sponserlogo br {
        clear:both;
}

#menu div.sponserlogo ul, div.sponserlogo ol, div.sponserlogo * li {
        text-align: center;
        margin: 0 auto;
        padding: 0;
}
#menu div.sponserlogo * li {
        text-align: center;
        margin: 0.1em auto;
        padding: 0;
        list-style-type: none;
}

/*#menu div.sponserlogo   a[href] img,*/
#menu div.sponserlogo * a[href] img {
        margin: 0px 0px 8px 0px;
        padding: 4px;
        border: 1px solid #effeef;
}

/*#menu div.sponserlogo   a[href]:hover,*/
#menu div.sponserlogo * a[href]:hover {
        color: #604030;
/*        background: #f5c9c6;*/
/*        border-bottom: 1px dotted #c39393;*/
        background: none;
        padding: 0;
}

/*#menu div.sponserlogo   a[href]:hover img,*/
#menu div.sponserlogo * a[href]:hover img {
        border-top: 1px solid #c39393;
        border-right: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        border-left: 1px solid #c39393;
}


/*--------------------------------------------------*/

/*----- #footer ------------------------------------*/
}
#footer {
        background: transparency;
        color: #604030; 
        border: 1px solid #f5c9c6;
}

#footer a {
	color: #CCF;
}

#footer p.copy {
        position: absolute;
        left: 0;
        bottom: 0;
        min-width: 800px;
        width: 100%;
        font-size: 70%;
        background: #f5c9c6;
/*        color: #c39393;*/
        color: #604030; 
        text-align: center;
        border-bottom: 1px solid #f5c9c6;
        margin: 0 auto;
}


